Subject: RE: DLL Example no longer works under b18
From: [email-masked] (Steve Shepard)

2 Jun 1997 17:25:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

John,

I am seeing similar problems ("Unable to run ...) under Windows 95 on
B18. Did you resolve the problem? If so, how?

-Steve

> The simple DLL example on the cygnus web page:
> http://www.cygnus.com/misc/gnu-win32/building-reloc-dlls.txt no
> longer works with the beta 18 release. When running main.exe a
> window pops up that says: "Unable to run c:\temp\main.exe".

> This happens both for the main.exe built under b17.1 and the
> main.exe built using b18. Running main.exe under the debugger (gdb)
> reports "unable to create process" errors, and error number
> 11. Error number 11 in include/Windows32/Errors.h is defined as "Bad
> Format".

> I tried this on a Windows 95 machine. I have not tried it on a Win
> NT machine yet.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".